Support » Plugin: Personalized WooCommerce Cart Page » getting errors with the latest versions of WP/WC

  • Resolved mjugarte

    (@mjugarte)


    i had to upgrade my site to WP (4.9.6), WC (3.4.3) and theme (julpiter 6.1.4), and now i’m getting errors when using the WP personalize woocommerce plugin (2.0).

    on the backend i’m getting:
    menu_position in /home/content/p3pnexwpnas03_data02/23/41455323/html/wp-content/plugins/personalize-woocommerce-cart-page/classes/admin.class.php on line 129

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/p3pnexwpnas03_data02/23/41455323/html/wp-content/plugins/personalize-woocommerce-cart-page/classes/admin.class.php:129) in /home/content/p3pnexwpnas03_data02/23/41455323/html/wp-admin/includes/misc.php on line 1116

    and on the frontend (cart page) i’m getting this msg:
    Notice: Undefined index: nm_woostore_beforecart_totals in /home/content/p3pnexwpnas03_data02/23/41455323/html/wp-content/plugins/personalize-woocommerce-cart-page/classes/nm-framework.php on line 479

    what do i need to do to get rid of these msgs? i’m still in production mode working on a staging site, so i don’t have a website for you to look at. thx!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘getting errors with the latest versions of WP/WC’ is closed to new replies.